/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.bestandsrect-review {
  h1 {
    margin-bottom: 30px;
    margin-top: 10px;
    font-size: 2.4rem;
    font-weight: 500;
  }
  .bestandsrechtreview-content {
    display: flex;
    flex-direction: row;
    column-gap: 20px;
    div {
      width: 50%;
    }
    ul {
      margin: 0;
      padding: 0;

      list-style: none;
      width: 50%;
      li {
        margin-bottom: 10px;
      }
    }
  }
}
